.login-wrapper{
    height: 100vh;
    background-image: url('../../../assets/images/newyork-bg.jpg');
    width: 100%;
    background-size: cover;

    .login-box-outer {
        top: 25%;
        position: absolute;
        width: 100%;
        padding: 25px;
        .login-box {
            border: 2px solid #000;
            padding: 20px;
            background: #ffffffc9;
            box-shadow: 0px 3px 8px 5px;
            width: 500px;
            label{
                font-weight: bold;
            }
            .login-button{
                width: 200px;
            }
            .red-color{
                color: red;
            }
        }
    }
}

/* Small devices (tablets, maximum 768px ) */
@media (max-width: 767px) { 
    .login-wrapper .login-box-outer .login-box {
        width: 100%;
    }
}
